## sutton-sazan-meta 1.0sutton-sazan12

=== debian/changelog ===
sutton-sazan-meta (1.0sutton-sazan12) trusty; urgency=medium

  * Depends on lenovo-doc. (LP: #1446045)

 -- Yang Bai <hamo@canonical.com>  Tue, 28 Apr 2015 11:41:42 +0800

sutton-sazan-meta (1.0sutton-sazan11) trusty; urgency=medium

  * Fix sound record noisy, again. (LP: #1396487)

 -- Yang Bai <hamo@canonical.com>  Mon, 22 Dec 2014 15:44:42 +0800

sutton-sazan-meta (1.0sutton-sazan10) trusty; urgency=medium

  * gpu-manager is now disabled with a separate package, so remove the
    duplicate code from here.
  * use gpu-manager to configure NV graphic after OOBE.

 -- Yu Ning <ning.yu@canonical.com>  Thu, 11 Dec 2014 19:28:42 +0800

sutton-sazan-meta (1.0sutton-sazan9) trusty; urgency=medium

  * Disable gpumanager completely.

 -- Yu Ning <ning.yu@canonical.com>  Mon, 08 Dec 2014 17:52:12 +0800

sutton-sazan-meta (1.0sutton-sazan8) trusty; urgency=medium

  [ Yang Bai ]
  * Fix sound record noisy. (LP: #1396487)

  [ Yu Ning]
  * Check if there is nvidia graphic.

 -- Yu Ning <ning.yu@canonical.com>  Tue, 02 Dec 2014 12:30:22 +0800

sutton-sazan-meta (1.0sutton-sazan7) trusty; urgency=medium

  * Also have to update last_gfx_boot after NV graphic enabled. (LP: #1394122)

 -- Yu Ning <ning.yu@canonical.com>  Fri, 21 Nov 2014 19:16:01 +0800

sutton-sazan-meta (1.0sutton-sazan6) trusty; urgency=medium

  * Enable nvidia graphic with ubiquity hook.

 -- Yu Ning <ning.yu@canonical.com>  Wed, 05 Nov 2014 16:16:57 +0800

sutton-sazan-meta (1.0sutton-sazan5) trusty; urgency=medium

  * Add triger for update-initramfs. (LP: #1317777)

 -- Yang Bai <hamo@canonical.com>  Wed, 15 Oct 2014 11:43:18 +0800

sutton-sazan-meta (1.0sutton-sazan4) trusty; urgency=medium

  * Workaround brightness hotkey issue. (LP: #1317777)

 -- Yang Bai <hamo@canonical.com>  Tue, 14 Oct 2014 13:28:18 +0800

sutton-sazan-meta (1.0sutton-sazan3) trusty; urgency=medium

  * Workaround DP port polling issue. (LP: #1317414)

 -- Yang Bai <hamo@canonical.com>  Mon, 25 Aug 2014 17:05:18 +0800

sutton-sazan-meta (1.0sutton-sazan2) trusty; urgency=medium

  * Enable the source list for production archive. (LP: #1358234)
  * Correct the archive name.

 -- Yu Ning <ning.yu@canonical.com>  Thu, 21 Aug 2014 16:05:18 +0800

sutton-sazan-meta (1.0sutton-sazan1) trusty; urgency=medium

  * Initial release for Sutton Sazan. (LP: #1358122)

 -- Yu Ning <ning.yu@canonical.com>  Mon, 18 Aug 2014 17:36:52 +0800

sutton-lonestar-gordon-meta (1.0sutton-lonestar-gordon1) trusty; urgency=medium

  * Initial release for Sutton Lonestar Gordon. (LP: #1355608)

 -- Yu Ning <ning.yu@canonical.com>  Tue, 12 Aug 2014 17:00:02 +0800

sutton-lonestar-gordon-amd-meta (1.0sutton-lonestar-gordon-amd1) trusty; urgency=medium

  * Initial release.
  * Install sutton-lonestar-gordon-amd.list with ubiquity hook. (LP: #1353912)

 -- Yu Ning <ning.yu@canonical.com>  Tue, 12 Aug 2014 10:48:49 +0800
